﻿/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
   vertical-align: baseline; 
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}

body
{
    line-height: 1;
}

h1, h2, h3, h4, h5, h6
{
    clear: both;
    font-weight: normal;
}

ol, ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after
{
    content: '';
    content: none;
}

del
{
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
    border-collapse: collapse; 
    border-spacing: 0;
}

a img
{
    border: none;
}


/* Layout 
-------------------------------------------------------------- */

body, #size, #header
{
    color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    text-align: center;
}

#header
{
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

#size
{
    display: block;
    margin: 0px auto;
    text-align: center;
    width: 1000px;
}

#col1, #col2, #col3
{
    float: left;
    text-align: left;
}

#col1, #col3
{
    width: 215px;
}

#col2
{
    width: 570px;
}

#col2 .colbody
{
    width: 564px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 6px;
}

/* Text meant only for screen readers */
.screen-reader-text
{
    position: absolute;
    left: -9000px;
}


/* Basic Styles
-------------------------------------------------------------- */

a, a:link, a:visited, a:active
{
    color: #3e81b5;
    text-decoration: none;
}

a:hover
{
    color: #ff0000;
    text-decoration: underline;
}

h2
{
    text-align: left;
}

.hidden, .none
{
    display: none;
    visibility: hidden;
}

.clear
{
    clear: both;
}

.note
{
    font-size: 80%;
}

.label
{
    width: 150px;
    font: bold 12px Arial;
    float: left;
    text-align: right;
    padding-right: 10px;
}

table tr td div, .grdRegistration tr td div
{
    margin: 0px;
    padding: 3px 0 3px 3px;
}

.StatusRed, .MaintenanceMessage, #DLNStatusRed, .errormessage
{
    color: #FF0000;
}

.errormessage
{
    font-weight: bold;
}


/* Header (Photo) 
-------------------------------------------------------------- */

#headergov
{
    height: 114px;
    width: 195px;
    float: right;
    background: transparent url(../Images/Governor.jpg) no-repeat;
}


/* Divider Bars
-------------------------------------------------------------- */

.dividerbar
{
    background: #ffffff url(../Images/horz_nav2_bg.jpg) repeat-x;
    border: 1px solid #A9BACA;
    clear: both;
    height: 20px;
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 992px;
}


/* Sign Out
-------------------------------------------------------------- */

#hnavcontainer2 span, #hnavcontainer2 a
{
    color: #011B36;
    display: block;
    float: right;
    font-weight: bold;
    padding: 0px 18px 0px 0px;
    text-align: right;
    text-decoration: none;
}

#hnavcontainer2 a
{
    padding-top: 3px;
}

#hnavcontainer2 img
{
    margin: 0px 0px 0px 0px;
    padding-top: 0px;
}

#hnavcontainer2 a:hover
{
    text-decoration: underline;
}


/* Columns 
-------------------------------------------------------------- */

#col1top
{
    background-repeat: no-repeat;
    background-image: url(../Images/col1_top_bg.jpg);
    display: block;
    height: 53px;
    margin-bottom: 0px;
    width: 215px;
}

#verisign
{
    clear: both;
    color: #555555;
    display: block;
    margin: 12px 3px;
    padding: 12px 6px;
    text-align: center;
    width: 198px;
}

#col2top
{
    background-image: url(../Images/col2_top_bg.jpg);
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 89px; /* 53px */
    margin: 0px 0px -27px 0px;
    text-align: left;
    width: 570px;
}

.col3topboxfirst
{
    background-image: url(../Images/col3_top_bg.jpg);
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    margin: 0;
    padding: 10px;
    text-align: left;
    position: relative;
}

.col3topboxfirst a
{
    color: #ffffff;
    text-decoration: none;
}

.col3topboxfirst #col3cartSummaryHeading
{
    font-weight: bold;
    position: relative;
}

.col3topboxfirst #col3cartSummary
{
    margin-bottom: 6px;
    position: relative;
    zoom: 1;
    overflow: auto;
}

.col3topboxfirst #col3cartSummary table
{
    position: relative;
}


/* Left Navigation Menu 
-------------------------------------------------------------- */

#leftnav
{
    text-align: left;
    font-weight: bold;
}

#leftnav ul
{
    margin: 0px 3px 0px 3px;
}

#leftnavul
{
    padding: 0;
    margin: 0px 3px 0px 3px;
    list-style: none;
}

#leftnav ul li
{
    float: left;
    clear: both;
    width: 210px; /* previous three style attributes required by IE6 */
    color: #011B36;
    border-top: 1px dotted #ddd;
    margin: 0;
    padding: 0;
}

#leftnav ul li a
{
    display: block;
    text-decoration: none;
    color: #011B36;
    padding: 2px 1px 2px 12px;
    margin: 0;
}

#leftnav ul li a:hover
{
    text-decoration: none;
    color: #011B36;
    background-color: #eee;
}

#leftnav ul li.navMore
{
    background-image: url(../Images/navMore.gif);
    background-repeat: no-repeat;
    background-position: right top;
}

#leftnav ul li.navMore a:hover
{
    background-color: #eee;
    background-image: url(../Images/navMore.gif);
    background-repeat: no-repeat;
    background-position: right top;
}

#leftnav ul li.navMore ul li a:hover
{
    background-color: #eee;
    background-image: none;
}

#leftnav .linkhdr
{
    width: 212px;
    height: 18px;
    color: #fff;
    background-image: url(../Images/link_header_bg.jpg);
    background-repeat: no-repeat;
    left: 0px;
}

#leftnav .linkhdr a
{
    color: #fff;
    text-decoration: none;
    padding: 0px 0px 0px 12px;
    margin: 0;
}

#leftnav .linkhdr a:hover
{
    color: #fff;
    text-decoration: underline;
    padding: 0px 0px 0px 12px;
    margin: 0;
}

#leftnav .leftnavlinks
{
    float: left;
    clear: both;
    width: 212px; /* previous three style attributes required by IE6 */
}

#leftnav .leftnavlinks a
{
    display: block;
    text-decoration: none;
    color: #011B36;
    color: #011B36;
    border-top: 1px dotted #ddd;
    padding: 2px 2px 2px 12px;
    margin-left: 3px;
}

#leftnav .leftnavlinks a:hover
{
    display: block;
    text-decoration: none;
    color: #011B36;
    color: #011B36;
    border-top: 1px dotted #ddd;
    padding: 2px 2px 2px 12px;
    background-color: #eee;
}

.selectedleftnavlink
{
    display: block;
    text-decoration: none;
    color: #011B36;
    color: #011B36;
    border-top: 1px dotted #ddd;
    padding: 2px 2px 2px 12px;
    background-color: #eee;
}

#leftnav ul li ul
{
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
}

#leftnav ul li ul li
{
    border-top: none;
}

#leftnav ul li ul li a
{
    margin-left: 10px;
}

#leftnav ul li.navClick ul
{
    display: block !important;
}


/* Content Area (col2) 
-------------------------------------------------------------- */

#content.colbody h1, #content.colbody h2, #content.colbody h3, #content.colbody h4
{
    background-color: transparent;
    background-position: top left;
    clear: both;
    text-align: left;
    margin: 0;
    padding: 0;
    font-weight: bold;
    line-height: normal;
}

#content.colbody h1, #content.colbody h2, #content.colbody h4
{
    background-image: url(../Images/h3bg.jpg);
    color: #fff;
}

#content.colbody h2
{
    height: 16px;
    font-size: 11px;
}

#content.colbody h3
{
    height: 25px;
    font-size: 20px;
}

#content.colbody h4
{
    height: 18px;
    font-size: 13px;
}

#content.colbody font
{
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}

#content.colbody select
{
    font-family: Verdana;
    font-size: 11px;
}

#content.colbody input
{
    font-family: Verdana;
    font-size: 11px;
}

#content.colbody table.noborder
{
    border: none;
}

#content.colbody td.open
{
    background-color: #D1D1D1;
}

#content.colbody td.closed
{
    background-color: #E9E9E9;
}

#content.colbody .welcomemessage
{
    display: block;
    font-weight: bold;
}

#content.colbody ul
{
    list-style-type: disc;
    padding: 6px 0px 6px 1.5em;
}

#content.colbody p
{
    padding: 6px 0px;
}

#main .center
{
    margin: 6px auto;
    text-align: center;
    display: inline-block;
}

#col2top h1
{
    visibility: hidden;
    font-size: 1px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#col2subtop
{
    width: 566px;
    height: 45px;
    float: left;
}

#col2subtop h1
{
    font-size: 20px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    padding: 60px 0px 0px 15px;
}


/* News 
-------------------------------------------------------------- */

#col2news
{
    width: 566px;
    padding: 0px 0px 0px 0px;
    text-align: left;
}

#col2news h1
{
    background-color: #011B36;
    height: 19px;
    width: 561px;
    color: #fff;
    text-align: left;
    padding: 3px 0px 0px 5px;
    font-weight: bold;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
}

#col2news h2
{
    padding: 15px 20px 7px 0px;
    font-weight: bold;
    font-size: 16px;
    margin: 0px 0px 0px 0px;
}

#col2news img
{
    margin: 15px 15px 30px 15px;
}

#col2news p
{
    margin: 0px 10px 5px 0px;
    font-size: 12px;
}

#col2news a
{
    color: #011B36;
    font-weight: bold;
    text-decoration: none;
}

#col2news a:hover
{
    color: #011B36;
    font-weight: bold;
    text-decoration: underline;
}


/* Cart 
-------------------------------------------------------------- */

#colcart
{
    width: 785px;
    float: left;
    text-align: left;
}

#colcart .colbody
{
    width: 850px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 6px;
}

#colcarttop
{
    width: 785px;
    height: 89px;
    background-image: url(../Images/colcart_top_bg.jpg);
    background-repeat: no-repeat;
    float: left;
    text-align: left;
    font-size: 12px;
    margin: 0px 0px -27px 0px;
}

#colcartsubtop
{
    width: 785px;
    height: 15px;
    float: left;
}

#colcart h4
{
    width: 785px;
    background-image: url(../Images/h3bgcart.jpg);
    background-color: transparent;
    background-position: top left;
    background-color: #011B36;
    height: 19px;
    color: #fff;
    text-align: left;
    padding: 3px 0px 0px 5px;
    font-weight: bold;
    font-size: 13px;
    margin: 0px 0px 0px 0px;
    clear: both;
}

#colcart h3
{
    color: #000000;
    text-align: left;
    padding: 3px 0px 0px 5px;
    font-weight: bold;
    font-size: 20px;
    margin: 0px 0px 0px 0px;
    clear: both;
    font-family: Arial;
    line-height: normal;
}

.cartsidebarlink
{
    display: block;
    height: 1.3em;
}

.cartitem
{
    font-size: 12px;
    color: #626741;
}

.cartitemheadercell
{
    font-size: 12px;
    color: #292C1B;
    background-color: #DADADA;
}

.cartitemvaluecell
{
    font-size: 12px;
    color: #292C1B;
    background-color: #E6E6E6;
}

.cartitemheadercellborders
{
    border-width: 1px 0px 1px 0px;
    border-style: dotted dashed dotted dashed;
    font-size: 12px;
    color: #292C1B;
    background-color: #DADADA;
    border-top-color: #333333;
    border-bottom-color: #333333;
}

.cartitemvaluecellborders
{
    border-style: dotted dashed dotted dashed;
    font-size: 12px;
    color: #292C1B;
    background-color: #E6E6E6;
    border-top-color: #333333;
    border-bottom-color: #333333;
    border-width: 1px 0px 1px 0px;
}

.summaryheadercell
{
    font-size: 12px;
    color: #292C1B;
    background-color: #9D9D9D;
}

.checkoutlink
{
    font-weight: bold;
    color: #696969;
    text-decoration: none;
}

.checkoutlink A:link
{
    font-weight: bold;
    color: #696969;
    text-decoration: none;
}

.checkoutlink A:hover
{
    font-weight: bold;
    color: #A58401;
    text-decoration: none;
}

#ProceedCart
{
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
}


/* Login 
-------------------------------------------------------------- */

#verisign.center
{
    margin-left: auto;
    margin-right: auto;
}


/* Choose Plate 
-------------------------------------------------------------- */

.plpInput tr td
{
    padding-right: 5px;
}

.plpInput tr td input
{
    text-align: center;
}

#imgPlate
{
    margin-top: 5px;
    margin-bottom: 5px;
}

#PlateSelection, #PlateSelection div
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

#PlateSelection div div
{
    clear: both;
    margin: 0px 6px 6px 6px;
    padding: 0px;
    overflow: auto;
    position: relative;
    text-align: left;
}

#PlateSelection div label, .PlateSelection_Left
{
    display: block;
    font: bold 12px/15px Arial;
    float: left;
    padding: 0px;
    margin: 6px 12px 0px 6px;
    text-align: right;
    width: 150px;
}

#PlateSelection div select, #PlateSelection div input
{
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 6px 6px 0px 0px;
    position: absolute;
    bottom: 0px;
    text-align: left;
}

#PlateSelection div table
{
    width: 225px;
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 0px 6px 0px 0px;
    position: absolute;
    bottom: 0px;
    left: 168px;
    text-align: left;
}

#PlateSelection div table tr td input
{
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 0px 5px 0px 0px;
    position: relative;
    text-align: center;
}

.PlateSelection_Right
{
    display: block;
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 6px 6px 0px 0px;
    text-align: left;
}

.PlateSelection_Image
{
    clear: both;
    padding: 0px;
    margin: 6px auto;
}

#PlateSelection div div p
{
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 0px;
    text-align: left;
}

#PlateSelection div div h3
{
    font: normal 18px/18px Arial;
    padding: 0px;
    margin: 6px 0px 0px;
    text-align: left;
    width: auto;
}

#PlateSelection div .PlateSelection_CancelProceed
{
    padding: 0px;
    margin: 0px;
    text-align: right;
}

#PlateSelection div .PlateSelection_CancelProceed Input
{
    position: relative;
    margin: 6px 0px 0px;
    text-align: center;
}

#PlateSelection hr
{
    clear: both;
    margin: 12px 0px 6px;
    width: 100%;
}

.PlateSelection_Highlight
{
    background-color: #ADD8E6;
}

#PlateSelection div .PlateSelection_Error, #PlateSelection div .PlateSelection_Error font, #PlateSelection div .PlateSelection_Error p
{
    font: normal 12px/15px Arial;
}

#PlateSelection div .PlateSelection_RadioList
{
    width: 225px;
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 0px 6px 0px 0px;
    position: absolute;
    bottom: 0px;
    left: 168px;
    text-align: left;
}

#PlateSelection div .PlateSelection_RadioList label
{
    display: inline;
    font: normal 12px/15px Arial;
    float: none;
    padding: 0px;
    margin: 6px 15px 0px 3px;
    text-align: left;
    width: auto;
}

#PlateSelection div .PlateSelection_RadioList input
{
    font: normal 12px/15px Arial;
    padding: 0px;
    margin: 6px 3px 0px 0px;
    position: relative;
    text-align: left;
}


/* Print 
-------------------------------------------------------------- */

.printableverion
{
    font-size: 9pt;
    text-decoration: none;
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}

.printableverion A:link
{
    font-size: 8pt;
    text-decoration: none;
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}

.printableverion A:visited
{
    font-size: 8pt;
    text-decoration: none;
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}

.printableverion A:hover
{
    font-size: 8pt;
    text-decoration: underline;
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}

.printableverion A:active
{
    font-size: 8pt;
    text-decoration: none;
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}


/* Receipt 
-------------------------------------------------------------- */

.receipt
{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

.receipt A:link
{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

.receipt A:visited
{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

.receipt A:hover
{
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
}

.receipt A:active
{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

#applicationReceipt
{
    border-right: #d43402 1px solid;
    border-top: #d43402 1px solid;
    border-left: #d43402 1px solid;
    border-bottom: #d43402 1px solid;
}

#applicationReceipt A:link
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:visited
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:hover
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:active
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt TH
{
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #ffffff;
    padding-top: 5px;
    font-family: font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #d43402;
    text-align: left;
}

#applicationReceipt TD
{
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #000000;
    padding-top: 5px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    text-align: left;
}

#applicationReceipt A:link
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:visited
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:hover
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:active
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#confirmationReceipt
{
    border-right: #d43402 1px solid;
    border-top: #d43402 1px solid;
    border-left: #d43402 1px solid;
    border-bottom: #d43402 1px solid;
    border-color: #000000;
    width: 755px;
}

#applicationReceipt
{
    border-right: #d43402 1px solid;
    border-top: #d43402 1px solid;
    border-left: #d43402 1px solid;
    border-bottom: #d43402 1px solid;
}

#applicationReceipt A:link
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:visited
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:hover
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt A:active
{
    font-weight: bold;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#applicationReceipt TH
{
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #ffffff;
    padding-top: 5px;
    font-family: font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #d43402;
    text-align: left;
}

#applicationReceipt TD
{
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #000000;
    padding-top: 5px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    text-align: left;
}


/* Forms 
-------------------------------------------------------------- */

div.FormLabel
{
    text-align: right;
    font-weight: bold;
    padding-right: 5px;
}

span.FormLabel
{
    text-align: right;
    font-weight: bold;
    padding-right: 5px;
}

TD.FormLabel
{
    text-align: right;
    font-weight: bold;
    padding-right: 5px;
}

div.border
{
    border: #795200 1px solid;
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px 16px 0px 19px;
    padding-top: 0px;
    text-align: left;
}

fieldset.border
{
    border: #795200 1px solid;
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px 16px 0px 19px;
    padding-top: 0px;
    text-align: left;
}

legend.border
{
    color: #795200;
    font-weight: bold;
}

h2.subheading
{
    width: 562px;
    height: 25px;
    background-image: url(../Images/h3bg.jpg);
    background-color: transparent;
    background-position: left top;
    text-align: left;
    font-weight: bold;
    font-size: 13px;
    padding-left: 3px;
    margin: 0px 16px 0px 19px;
    color: #FFFFFF;
}

SPAN.FormSectionTitle
{
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
    display: inline-block;
}

.Button
{
    cursor: hand;
    margin-right: 5px;
}

/* Required field classes */
Span.RequiredIndicator
{
    color: blue;
    font-size: 20px;
    margin: 0px 2px 0px 0px;
}

/* Required field legen */
Span.RequiredFieldLegend
{
    color: Black;
    font-weight: bold;
    font-size: 12px;
}


/* Errors 
-------------------------------------------------------------- */

Span.ErrorIndicator
{
    color: red;
    font-size: 20px;
    margin: 0px 2px 0px 2px;
}

Div.ErrorSummary
{
    color: red;
    font-size: 14px;
    text-align: left;
    margin: 10px 0px 10px 0px;
}

Div.ErrorSummary ul
{
    margin: 3px 0px 0px 28px;
    padding: 0px 0px 0px 0px;
}


/* Gridview 
-------------------------------------------------------------- */

.GridView_Default
{
    width: 80%;
}

.GridView_HeaderStyle_Default TH
{
    font-size: 13px;
    font-weight: bold;
    vertical-align: bottom;
    padding: 5px 5px 5px 5px;
    color: white;
    background-color: #895D04;
}

.GridView_RowStyle_Default TD
{
    font-size: 13px;
    padding: 3px 5px 3px 5px;
}

.GridView_AlternatingRowStyle_Default TD
{
    font-size: 13px;
    padding: 3px 5px 3px 5px;
    background-color: #FEE276;
}


/* Radio Lists 
-------------------------------------------------------------- */

.RadioButtonList_Default LABEL
{
    margin-right: 5px;
}


/* Pop Up - Smart
-------------------------------------------------------------- */

.smartpopuptext
{
    font-size: 13px;
    color: #292C1B;
}

.smartpopuptextcart
{
    font-size: 12px;
    color: #292C1B;
    background-color: #C1C1C1;
}

.smartpopuptextcart A:link
{
    font-size: 12px;
    color: #292C1B;
    text-decoration: none;
}

.smartpopuptextcart A:hover
{
    font-size: 12px;
    color: #FF3300;
}

.smartpopupgridheader
{
    font-size: 10px;
    font-weight: bold;
}

.smartpopupgriditem
{
    font-size: 10px;
}

.popup
{
    background-color: #FFFFFF;
    padding: 6px;
    border: solid 1px #000000;
    overflow: auto;
    height: auto;
}

.popup .popupTitle
{
    float: left;
}

.popup .popupCloseText, .popup .popupCloseButton
{
    float: right;
}

.popup .popupCloseText
{
    background-color: #663300;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border: outset thin #FFFFFF;
    padding: 5px;
}

.popup .popupCloseButton
{
    clear: both;
}

.popup .popupContent
{
    margin: 6px 0px;
    display: block;
    clear: both;
    width: 500px;
}


/* Pop Up - Modal
-------------------------------------------------------------- */

.modalBackground
{
    background-color: gray;
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.modalPopup
{
    background-color: Gray;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 450px;
    z-index: 999999;
}


/* FAQ 
-------------------------------------------------------------- */

.FAQCategory
{
    background-color: #FBEDBD;
    text-decoration: none;
    font-family: Verdana;
}

.FAQQuestion
{
    background-color: #FBEDBD;
    font-family: Verdana;
}
.FAQAnswer
{
    background-color: #FBEDBD;
    font-family: Verdana;
}

#faqhead
{
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 5px;
}

.faqlinkstyle A
{
    color: #333333;
    text-decoration: none;
}
.faqlinkstyle A:link
{
    color: #333333;
    text-decoration: none;
}

.faqlinkstyle A:hover
{
    color: #333333;
    text-decoration: underline;
}


/* Password Strength 
-------------------------------------------------------------- */

.TextIndicator_TextBox1
{
    background-color: Gray;
    color: White;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2_weak
{
    color: Red;
    background-color: Red;
}

.BarIndicator_TextBox2_average
{
    color: Blue;
    background-color: Blue;
}

.BarIndicator_TextBox2_good
{
    color: Green;
    background-color: Green;
}

.BarBorder_TextBox2
{
    border-style: solid;
    border-width: 1px;
    padding: 2px 2px 2px 2px;
    width: 200px;
    vertical-align: middle;
}

.TextIndicator_TextBox3
{
    background-color: Blue;
    color: Yellow;
    font-size: small;
    font-variant: small-caps;
    padding: 2px 3px 2px 3px;
}

.TextIndicator_TextBox1_Strength1
{
    background-color: Gray;
    color: White;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.TextIndicator_TextBox1_Strength2
{
    background-color: Gray;
    color: Yellow;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.TextIndicator_TextBox1_Strength3
{
    background-color: Gray;
    color: #FFCAAF;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.TextIndicator_TextBox1_Strength4
{
    background-color: Gray;
    color: Aqua;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.TextIndicator_TextBox1_Strength5
{
    background-color: Gray;
    color: #93FF9E;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.messageOnUpdate
{
    font-weight: bold;
    color: #339933;
}

.pstrength-minchar
{
    font-size: 10px;
    display: none; /* We don't want this password description to show from javascript */
}


/* AJAX Calendar 
-------------------------------------------------------------- */

.ajax__calendar
{
    position: relative;
    left: 0px !important;
    top: 0px !important;
    visibility: visible;
    display: block;
}

.ajax__calendar iframe
{
    left: 0px !important;
    top: 0px !important;
}


/* Styles 
-------------------------------------------------------------- */

.closeIcon
{
    background-position: right top;
    background-image: url(../Images/close_icon.gif);
    background-repeat: no-repeat;
    position: absolute;
    cursor: pointer;
    width: 19px;
    top: 1px;
    height: 19px;
    right: 1px;
}

.updateProgress
{
    position: absolute;
    background-color: #fff;
    filter: alpha(opacity=70);
    mozopacity: 0.7;
    opacity: 0.7;
    padding: 0px;
    margin: 0px;
}

#smallcontactlink, #smallcontactlink2, #smallcontactlink3
{
    font-size: 8pt;
}

#smallcontactlink4
{
    font-size: 11pt;
}

#DLNStatusGreen
{
    color: #006600;
}

.StatusGreen
{
    color: #006600;
}

.TextIndicator_TextBox3_Handle
{
    width: 16px;
    height: 14px;
    overflow: hidden;
    cursor: help;
}

.ChangesSavedDiv
{
	padding-bottom: 10px;
}

#ChangesSaved
{
	background-color: #f1f7f7;
	border: #ccc 1px solid;
	color: #444;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
}

.TitleBar
{
    width: 562px;
    height: 25px;
    background-image: url(../Images/h3bg.jpg);
    background-color: transparent;
    background-position: left top;
    text-align: left;
    font-weight: bold;
    font-size: 13px;
    padding-left: 3px;
    margin: 0px 16px 0px 19px;
    color: #FFFFFF;
}